# Uses of Interface
org.springframework.cglib.core.ProcessArrayCallback

Packages that use ProcessArrayCallback
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of ProcessArrayCallback in org.springframework.cglib.core

Methods in org.springframework.cglib.core with parameters of type ProcessArrayCallback
Modifier and Type
Method
Description
`static void`
EmitUtils.`process_array(CodeEmitter e, Type type, ProcessArrayCallback callback)`
Process an array on the stack.
`static void`
EmitUtils.`process_arrays(CodeEmitter e, Type type, ProcessArrayCallback callback)`
Process two arrays on the stack in parallel.